/* These functions have been added here so that agrep/cast binaries will work independent of glimpse */

int
my_open(name, flags, mode);

FILE *
my_fopen(name, flags);

int
my_lstat(name, buf);

int
my_stat(name, buf);

int
special_get_name(name, len, temp);

